{
  "verseBefore": "Vì trong miệng chúng chẳng có sự thật;\\q1 trong lòng chúng quá gian ác;\\q1 họng chúng là huyệt mộ mở toang;\\q1 chúng dùng lưỡi mình mà xu nịnh.\n\\q",
  "verseAfter": "Vì trong miệng chúng chẳng có sự thật;\\q1 lòng chúng quá gian ác;\\q1 họng chúng là huyệt mộ mở toang;\\q1 chúng dùng lưỡi mình mà xu nịnh.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 5,
  "activeVerse": 9,
  "modifiedTimestamp": "2022-02-15T06:42:04.475Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 5,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
